PLVSTA(3)

NAME
plvsta - Select standard viewport

SYNOPSIS
plvsta()

DESCRIPTION

Selects the largest viewport within the subpage that leaves a standard margin (left-hand margin of eight character heights, and a margin around the other three sides of five character heights).

Redacted form: plvsta()

This function is used in examples 1, 12, 14, 17, 25, and 29.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.